Skip to content
Start here

Stop full PCAP

PUT/accounts/{account_id}/pcaps/{pcap_id}/stop

Stop full PCAP.

Security
API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
API Email + API Key

The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.

Example:X-Auth-Email: user@example.com

The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.

Example:X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194
Accepted Permissions (at least one required)
Magic Firewall Packet Captures - Write PCAPs API
Path ParametersExpand Collapse
account_id: string

Identifier.

maxLength32
pcap_id: string

Identifier.

maxLength32

Stop full PCAP

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/pcaps/$PCAP_ID/stop \
    -X PUT \
    -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"
Returns Examples